/* ----------------------------------------------------------------
    Retina Specific CSS
-----------------------------------------------------------------*/

@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx) {
	
	.property-specs .bedroom-number { background-image: url('../gfx/icon-bedroom@2x.png'); -webkit-background-size: 23px 18px; -moz-background-size: 23px 18px; -o-background-size: 23px 18px; background-size: 23px 18px; }
	.property-specs .bathroom-number { background-image: url('../gfx/icon-bathroom@2x.png'); -webkit-background-size: 20px 20px; -moz-background-size: 20px 20px; -o-background-size: 20px 20px; background-size: 20px 20px; }
	
	#footer-logo a { background-image: url('../gfx/sprite-logo-footer@2x.png'); -webkit-background-size: 205px 124px; -moz-background-size: 205px 124px; -o-background-size: 205px 124px; background-size: 205px 124px; }
	
}